View Issue Details

This bug affects 1 person(s).
 0
IDProjectCategoryView StatusLast Update
15121Bug reportsOtherpublic2020-03-09 15:37
Reporterf_funke Assigned Tomarkusfluer 
PriorityurgentSeveritypartial_block 
Status closedResolutionfixed 
Product Version4.0.0-RC2 
Target Version4.0.0-RC4Fixed in Version4.0.0-RC4 
Summary15121: question group relevance not saved
Description

When editing the question group relevance (e.g., setting to "0") changes are not saved. Relevance is also deleted from question group when importing a survey.

Tagssprint
Bug heat0
Complete LimeSurvey version number (& build)4.0.0-RC2 (devdemo.limesurvey.org)
I will donate to the project if issue is resolvedNo
Browser
Database type & versionn/a
Server OS (if known)
Webserver software & version (if known)
PHP Versionn/a

Relationships

related to 15426 closedollehar relevance equations not imported in LS4-RC5 

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-08-04 16:43 f_funke New Issue
2019-08-05 15:11 cdorin Assigned To => p_teichmann
2019-08-05 15:11 cdorin Status new => assigned
2019-09-09 10:20 c_schmitz Assigned To p_teichmann =>
2019-09-09 10:20 c_schmitz Priority none => urgent
2019-09-09 10:20 c_schmitz Status assigned => new
2019-09-09 10:42 c_schmitz Tag Attached: sprint
2019-09-09 13:46 markusfluer Assigned To => markusfluer
2019-09-09 13:46 markusfluer Status new => resolved
2019-09-09 13:46 markusfluer Resolution open => fixed
2019-09-09 13:46 markusfluer Fixed in Version => 4.0.0-RC4
2019-09-24 11:30 c_schmitz Target Version => 4.0.0-RC4
2019-10-20 17:00 f_funke Relationship added related to 15426
2020-03-09 15:37 c_schmitz Status resolved => closed